help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Why 19.34? [Oldest running Emacs version]


From: Brian Masinick
Subject: Re: Why 19.34? [Oldest running Emacs version]
Date: Mon, 12 May 2003 20:46:34 GMT
User-agent: Gnus/5.090018 (Oort Gnus v0.18) Emacs/21.3 (gnu/linux)

Henrik Enberg <address@hidden> writes:

> Brian Masinick <address@hidden> writes:
>
>> The directory /pub/GNU/emacs on gatekeeper.dec.com (also known as
>> gatekeeper.research.compaq.com) contains many versions of GNU Emacs,
>> including emacs-19.34b.tar.gz (the oldest one I could spot) and
>> emacs-21.3.tar.gz, the current version.
>
> /old-gnu/emacs on ftp.gnu.org has 18.59


Cool!  I'll have to pull over a copy to one of my systems so that I
can play with it again, just for "old times sake"!  Thanks!

-- 
Brian Masinick
mailto:address@hidden


reply via email to

[Prev in Thread] Current Thread [Next in Thread]